#
#  Copyright 2010 Hippo
#
#  Licensed under the Apache License, Version 2.0 (the  "License");
#  you may not use this file except in compliance with the License.
#  You may obtain a copy of the License at
#
#  http://www.apache.org/licenses/LICENSE-2.0
#
#  Unless required by applicable law or agreed to in writing, software
#  distributed under the License is distributed on an "AS IS"
#  BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
#  See the License for the specific language governing permissions and
#  limitations under the License.
#

home.title=Home
home.feeds.title=Blogs &amp; Tweets
home.products.label=Producten
home.products.findproduct=Een product zoeken
home.products.all.label=Alle producten

about.title=About
about.edit=wijzig

comments.latest.label=Recente reacties

common.banner.image.alt=banner afbeelding
common.comments.label=Reageer op dit artikel
common.comments.thankyou=Dank u wel voor uw reactie. Na goedkeuring van een editor zal de reactie te zien zijn op de site. Om uw reactie te zien en/of goed te laten keuren in het CMS, gaat u naar de "Hippo Go Green"->"Comments" folder.
common.comments.name=Naam
common.comments.name.error=Vul alstublieft de naam in
common.comments.email=Email
common.comments.email.error=Vul alstublieft een geldig emailadres in
common.comments.comment=Reageer
common.comments.comment.error=Vul alstublieft uw reactie in
common.comments.submit.label=Verstuur
common.leftnewsandevents.newslink.label=Nieuwsoverzicht
common.leftnewsandevents.eventslink.label=Evenementenoverzicht
common.simpledocument.nodocfound=Geen document gevonden.

easyforms.formtemplate.other=Ander
easyforms.formtemplate.thankyou.event=Bedankt voor het toevoegen van dit evenement. Dit is een demo project, dus uw data zal niet worden verwerkt.
easyforms.formtemplate.thankyou.form=Bedankt voor het invullen van dit formulier. Dit is een demo project, dus uw data zal niet worden verwerkt.

errorpages.authrequired=Authenticatie Vereist
errorpages.redirected=Pagina wordt automatisch doorgestuurd naar de login pagina.

events.overview.title=Evenementenoverzicht
events.overview.location.label=U bent hier:
events.overview.location.home=Home
events.overview.preview=preview
events.calendar.title=Event kalender
events.calendar.previous=Vorige
events.calendar.next=Volgende
events.calendar.monday=ma
events.calendar.tuesday=di
events.calendar.wednesday=wo
events.calendar.thursday=do
events.calendar.friday=vr
events.calendar.saturday=za
events.calendar.sunday=zo
events.overview.comment=Reageer

inc.dialog.preview=Preview mode
inc.dialog.hippoheader=hippo
inc.dialog.minimize=minimaliseer
inc.dialog.clicktoedit=klik om te wijzigen
inc.dialog.gallerylink.label=Afbeeldingen
inc.dialog.assetslink.label=Assets
inc.dialog.dashboardlink.label=Dashboard

jobs.detail.preview=preview
jobs.detail.location.label=U bent hier:
jobs.detail.location.home=Home
jobs.detail.jobs=Banen
jobs.detail.employer=Werkgever:
jobs.detail.location=Locatie:
jobs.detail.placementdate=Plaatsingsdatum:
jobs.detail.jobdescription=Functieomschrijving
jobs.detail.jobsearch=Banen zoeken
jobs.detail.backtoresults=Terug naar zoekresultaten
jobs.detail.actions=Handelingen
jobs.detail.allemployerjobs=Alle banen van deze werkgever
jobs.jobfacet.refinesearch=Verfijn uw zoekopdracht naar een baan
jobs.jobfacet.freetext=Vrije tekst:
jobs.jobfacet.submit.label=Zoek
jobs.latest.label=Banen
jobs.latest.alljobs=Alle banen
jobs.main.title=Banen
jobs.main.location.label=U bent hier:
jobs.main.location.home=Home
jobs.main.pagerinfo=Geeft {0} tot {1} van {2} banen in uw zoekopdracht weer
jobs.main.edit=wijzig

layout.webpage.metadescription=Hippo helpt bedrijven en overheidsinstanties met het managen van en toegang verkrijgen tot informatie, het beveiligen van gevoelige data, het delen van kennis, het optimaliseren van samenwerken en het terugdringen van operationele kosten met behulp van haar Content Management en Portal technologie�n. Door de combinatie van enterprise-class ondersteuning en open source technologie, geeft Hippo haar gebruikers het beste van twee werelden: de flexibiliteit, innovatie en robuustheid van open source software gecombineerd met de stabiliteit, het bereik, en de service kwaliteit van een gevestigde verkoper.
layout.webpage.metadckeywords=Hippo, demo, One Hippo, Portal, content management, jsr-170, jsr-283, jsr-286, jsr-301, jsr-329, java cms, cms, ecm, wcm, intranet, open-source cms, open-source
layout.webpage.metadctitle=Hippo Go Green demo site 
layout.webpage.hippologoalt=Hippo
layout.webpage.welcome=Welkom op de Hippo Go Green site!
layout.webpage.unsupportedbrowser=U gebruikt op het moment een verouderde browser die niet ondersteund wordt. Update alstublieft uw browser door gebruik te maken van de volgende links:
layout.webpage.firefox=Mozilla Firefox
layout.webpage.opera=Opera
layout.webpage.chrome=Google Chrome
layout.webpage.ie8=Internet Explorer 8
layout.webpage.disclaimer=Dit is een demo site die gemaakt is met {0}Hippo CMS 7{3} en {1}HST 2{3}. Als u problemen ondervindt, meld ze dan {2}hier{3}.

mobile.events.detail.vieweventlabel=Bekijk evenement in:
mobile.events.detail.ingoogle=Bekijk evenement in Google Maps
mobile.events.detail.inlayar=Bekijk evenement in Layar
mobile.events.overview.title=Evenementen
mobile.events.overview.loading=laden..
mobile.events.overview.showmore=Laat {0} meer zien...
mobile.events.overview.viewinlayar=Bekijk evenementen in Layar
mobile.events.searchfacets.submit.label=Zoek
mobile.events.searchfacets.clear=Wis zoekopdracht:
mobile.events.searchfacets.results=resultaten
mobile.events.searchfacets.filterresults=Filter resultaten
mobile.events.searchfacets.clearfilter=Wis filter:
mobile.events.searchfacets.any=Elke
mobile.events.searchfacets.sortby=Sorteer op:
mobile.events.searchfacets.name=Naam
mobile.events.searchfacets.date=Datum
mobile.events.searchfacets.mostpopular=Meest populair
mobile.events.searchfacets.mostrecent=Meest recent
mobile.events.searchfacets.pricehtl=Prijs: hoog naar laag
mobile.events.searchfacets.pricelth=Prijs: laag naar hoog
mobile.events.searchfacets.relevance=Relevantie
mobile.events.searchresults.loading=laden..
mobile.events.searchresults.showmore=Laat {0} meer zien...
mobile.events.search.title=Evenementen
mobile.products.detail.imgcopyright=image copyright
mobile.products.detail.sampledate=feb 24, 2010
mobile.products.overview.title=Producten
mobile.products.overview.loading=laden..
mobile.products.overview.showmore=Laat {0} meer zien...
mobile.products.searchfacets.submit.label=Zoek
mobile.products.searchfacets.clear=Wis zoekopdracht:
mobile.products.searchfacets.results=resultaten
mobile.products.searchfacets.filterresults=Filter resultaten
mobile.products.searchfacets.clearfilter=Wis filter:
mobile.products.searchfacets.any=Elke
mobile.products.searchfacets.sortby=Sorteer op:
mobile.products.searchfacets.name=Naam
mobile.products.searchfacets.mostpopular=Meest populair
mobile.products.searchfacets.mostrecent=Meest recent
mobile.products.searchfacets.pricehtl=Prijs: hoog naar laag
mobile.products.searchfacets.pricelth=Prijs: laag naar hoog
mobile.products.searchfacets.relevance=Relevantie
mobile.products.searchresults.loading=laden..
mobile.products.searchresults.showmore=Laat {0} meer zien...
mobile.products.search.title=Producten
mobile.standard.footer.disclaimer=Deze demo site is gemaakt met {0}Hippo CMS 7{3} en <br/>{1}HST 2{3}. Als u problemen ondervindt, meld ze dan {2}hier{3}.
mobile.standard.header.althippologo=Hippo Logo
mobile.standard.header.productslink=Producten
mobile.standard.header.popular=Populair
mobile.standard.header.recent=Recent
mobile.standard.header.search=Zoek
mobile.standard.header.events=Evenementen
mobile.standard.header.eventsupcoming=Aanstaande
mobile.standard.header.eventspast=Oude

news.detail.content.location.label=U bent hier:
news.detail.content.location.home=Home
news.detail.content.title=Nieuwsoverzicht
news.detail.content.edit=wijzig
news.detail.content.commentsfound=reageer
news.detail.content.commentsplural=s
news.detail.content.nocomments=Geen reacties
news.detail.content.comment=Reageer
news.overview.content.title=Nieuwsoverzicht
news.overview.content.location.label=U bent hier:
news.overview.content.location.home=Home
news.overview.content.preview=preview
news.overview.content.commentsfound=reageer
news.overview.content.commentsplural=s
news.overview.content.nocomments=Geen reacties
news.overview.facetnav.title=Laat nieuws zien uit ...
news.overview.facetnav.freetext=Vrije tekst:
news.overview.facetnav.submit.label=Zoek

poll.nocookies=Cookies niet ondersteund
poll.submit.label=STEM
poll.votingfailed=Stemmen mislukt

products.detail.location.label=U bent hier:
products.detail.location.home=Home
products.detail.title=Producten
products.detail.preview=preview
products.detail.sampledate=feb 24, 2010
products.detail.reviews=beoordelingen
products.detail.review=Beoordeel
products.detail.score=Score
products.detail.reviewarticle=Beoordeel dit artikel
products.detail.thanksforreview=Bedankt voor uw beoordeling over dit product. Alle beoordelingen worden gepubliceerd, nadat de editor ernaar heeft gekeken.
products.detail.name=Naam
products.detail.name.error=Vul alstublieft de naam in
products.detail.email=Email
products.detail.email.error=Vul alstublieft een geldig emailadres in
products.detail.review.error=Vul alstublieft de beoordeling in
products.detail.submit.label=Verstuur
products.facetnav.title=verfijn uw selectie
products.facetnav.freetext=Vrije tekst:
products.facetnav.submit.label=Zoek
products.featured.reviews=beoordelingen
products.main.title=Producten
products.overview.location.label=U bent hier:
products.overview.location.home=Home
products.overview.title=Producten
products.overview.preview=preview
products.overview.reviews=beoordelingen
products.suggest.title=Stel een product voor
products.suggest.errors=We konden uw suggestie niet verwerken. Vul alstublieft alle vereiste velden in.
products.suggest.thanks=Bedankt voor het voorstellen van een product.
products.suggest.suggestanother=Stel een ander product voor
products.suggest.name=Naam
products.suggest.name.error=Vul alstublieft een productnaam in
products.suggest.price=Prijs
products.suggest.price.error=Vul alstublieft een productprijs in
products.suggest.description=Beschrijving
products.suggest.submit.label=Verstuur

reviews.latest.title=Recente Beoordelingen

rss.news.title=Hippo demo feed
rss.news.description=Hippo helpt bedrijven en overheidsinstanties met het managen van en toegang verkrijgen tot informatie, het beveiligen van gevoelige data, het delen van kennis, het optimaliseren van samenwerken en het terugdringen van operationele kosten met behulp van haar Content Management en Portal technologie�n. Door de combinatie van enterprise-class ondersteuning en open source technologie, geeft Hippo haar gebruikers het beste van twee werelden: de flexibiliteit, innovatie en robuustheid van open source software gecombineerd met de stabiliteit, het bereik, en de service kwaliteit van een gevestigde verkoper.
rss.news.language=en
rss.news.generator=Hippo CMS

search.errorright.title=Of probeer ��n van de volgende opties
search.errorright.checkaddress=Check het internetadres in de adresbalk van uw browser
search.errorright.goto=Ga naar ...
search.errorright.homepagelink=Homepage
search.errorright.sitemaplink=Sitemap
search.errorright.startsearch=Of start hier direct een zoekopdracht:
search.facetnav.title=Filter zoekresultaten ...
search.facetnav.freetext=Vrije tekst:
search.facetnav.submit.label=Zoek
search.results.title=Zoek in resultaten
search.results.pagenotfound=Pagina niet gevonden
search.results.notfounddescr=Helaas werd de opgevraagde pagina niet gevonden.
search.results.norelatedpages=Bovendien konden wij geen gerelateerde pagina's vinden.
search.results.suggestion=Wellicht is dit de pagina waar u naar zocht:
search.results.noresults=Geen resultaten voor:
search.results.resultsfound=Toont {0} tot {1} van {2} resultaten voor {3}
search.results.found=Toont {0} tot {1} van {2}

service.faqdetail.location.label=U bent hier:
service.faqdetail.location.home=Home
service.faqdetail.location.faq=FAQ
service.faqdetail.edit=wijzig
service.faq.title=FAQ
service.faq.location.label=U bent hier:
service.faq.location.home=Home
service.faq.edit=wijzig
service.sitemapmain.title=Sitemap
service.sitemapmain.location.label=U bent hier:
service.sitemapmain.location.home=Home

standard.header.title=Hippo Go Green
standard.header.logo.alt=Logo
standard.footer.onehippo=onehippo.com
standard.footer.copyright=Hippo &copy; 2010
standard.footer.termsandconditions=Voorwaarden
standard.footer.servicelabel=SERVICE
standard.footer.sectionslabel=SECTIONS
standard.header.login.username=gebruikersnaam
standard.header.login.logoutlink=Log uit
standard.header.login.signuplink=Meld u aan
standard.header.login.mybrochure=Mijn brochure
standard.header.login.input.username=Gebruikersnaam
standard.header.login.input.password=Paswoord
standard.header.login.submit.label=Log in
standard.header.login.nologin=Heeft u geen login?
standard.header.login.loginlink=Log in
standard.header.topnav.decreasetextsize=Verklein tekstgrootte
standard.header.topnav.textsize=Tekstgrootte
standard.header.topnav.increasetextsize=Vergroot tekstgrootte
standard.main.content.location.label=U bent hier:
standard.main.content.location.home=Home
standard.main.content.todocontent=TODO Standard content
standard.main.right.todoright=TODO Standard right 

standard.header.langnav.language.en=Engels
standard.header.langnav.language.nl=Nederlands
standard.header.langnav.language.de=Duits
standard.header.langnav.language.fr=Frans